<?php
namespace app\model;

use think\Model;


class DiseasesKeyword extends Model
{
    protected $table = "jm_cdss_disease_keyword";

    const CHILDTAG   = 1;     // 幼儿
    const OLDTAG     = 2;     // 老人
    const MANTAG     = 3;     // 男
    const WOMANTAG   = 4;     // 女


    public function getKeywordAttr($value)
    {
        return explode("," , $value);
    }
}